.jsn-p-fields dl dt{
	white-space: normal;
}

.itemid-435 #sp-page-title{
	margin: 0 auto!important;
}


.eb-taskbar a.btn{
	background: #218d59!important;
	color: #fff;
}

.eb-taskbar a.btn:hover{
	background: #29BF77 !important;
}


.inschrijfknop{
	background: #0cac80;
	display:block;
	padding: 3px;
	color:#fff;
}

.event_teachers{
	display:none;
}

h3{
	margin-bottom:0!important;
	padding:0!important;
}

#main_event .sppb-container{
	padding-left: 0px!important;
}

#main_event .sppb-title-heading{
	font-size: 12px;
	color: #0cac80!important;
	font-weight: bold;
}

#main_event span, #main_event strong{
	color: #0cac80!important;	
}

#sp-component h2{
	color: #0cac80!important;

}

.sp-vmslider{
	height: 120px!important;
}

.sp-vmslider-title h2{
	font-size: 22px!important;
}

.paytitles h3.sppb-title-heading{
	background: #0cac80!important;
	color: #fff!important;
	padding-left: 10px!important;
}

.paytitles .sppb-section-title{
	margin-bottom: 0!important;
}

.addtocart-button{
	background: #0cac80!important;
	color:#fff;
	border-radius: 0px!important;
	border: none!important;
}

.symposiumh2 .sppb-section-title, .symposiumh2 h2{
	padding:0!important;
	margin:0!important;
}

.vmgroup li{
	list-style: none!important;
}

.addtocart-bar{
	float:left;
}

.formmetlabel .formControlLabel{
	display:inline!important;
}

.nieuwsbriefbalk tr{
	float:left;
}

.nieuwsbriefbalk h3{
	color: #fff;
	font-weight:bold;
}

.formControlLabel{
	/*display:none!important;*/
}

.formControls{
	margin-left: 0!important;
}

.itemIntroText{
	font-weight:normal!important;
	font-family: "Open Sans","serif"!important;
    font-size: 10pt!important;
}

.sp-megamenu-parent > li > a{
	padding: 0 10px!important;
}

#sp-top1 li{
	float:left;
	border-bottom:none!important;
}

#sp-top1 .sp-module ul > li > a::before{
	content: none!important;
}

#sp-top1 .sp-module ul > li > a{
	padding: 2px 10px;
	color: #00ad7f;
}

h1{
	font-size: 24px;
	color: #0cac80;
}

h2{
	font-size: 20px;
}

#sp-main-body{
	padding: 20px 0;
}

.homeblock:hover{
	background: #0cac80;
	color: #fff;
}

.homeblock:hover h3, .homeblock:hover a{
	color: #fff;
}

.homeblock:hover h3{
	font-weight: bold;
}

.homeblock:hover a{
	text-decoration: underline;
}

.homeblock .hometable tr:nth-child(even){
	background: #e8f0ee;
}

.homeblock .hometable td{
	padding: 3px;
}

.homeblock:hover .hometable tr:nth-child(even){
	background: none!important;
}

h3, h3.sppb-title-heading{
	font-size: 16px!important;
	color: #0cac80;
}

.rev_slider .tp-caption.black{
	font-size: 14px!important;
	white-space:normal!important;
	line-height:20px!important;
	color: #333!important;
	padding: 10px;
}

.vhyp-button, .vhypbutton{
	color: #fff!important;
	font-size: 14px!important;
	background: #0cac80!important;
	padding: 5px 10px!important;
	text-align:center!important;
}

.vhypbutton:hover{
	background: #3ccba4!important;
}

.verwijslijstbutton{
	text-align:center;
	padding: 10px 0 0 0;
}

.vhypnieuws li{
	margin: 0 0 14px!important;
}

.homerightheader h2{
	margin: 0px;
	padding-bottom: 15px;
}



@media screen and (min-width: 1200px) {.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, #sp-page-title{
    width: 1200px!important;
}

#sp-page-title{
	margin: 20px auto;
}
}


.com-vhyp-dashboard .container{
	width: 98%;
}


@media screen and (max-width: 1199px) {
    #dashboardApplication h2 {
        display:none!important;
    }
	
	#infoLogout {
    border: none!important;
    padding: 7px;
    position: absolute;
    right: 25px;
    top: -5px;
    z-index: 999;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 100%;
}

}

.vhyptable td{
	padding: 5px 10px;
}

/*paden blokjes op curricula pagina*/

.pada, .padb, .padc, .padd, .pade, .padf{
float:left;
padding: 15px;
width: 150px;
height: 75px;
margin: 0 10px 10px 0;
font-size: 12px;
}

.pada{
background: #b0ddc9;
}

.padb{
background: #8aceb3;
}

.padc{
background: #00b58a;
color: #fff;
}

.padd{
background: #028e6d;
color: #fff;
}
.padl{
background: #028e6d;
color: #fff;
float:left;
padding: 5px;
width: 150px;
height: 19px;
margin: 0 10px 10px 0;
border-radius: 5px;	
}

.pade{
background: #025e48;
color: #fff;
}

.padf{
background: #012f24;
color: #fff;
}


.padenbc, .padenabc, .pad, .padenc{
	width: 190px;
	height: 95px;
	font-size: 12px;
	color: #fff;
	float:left;
padding: 5px;
margin: 0 10px 10px 0;
font-weight:bold;
background-color:#00b58a;

}

.padenbc{
	background: #00b58a url(/images/leerpaden/padbc.jpg) no-repeat;
	background-position:bottom;
}

.padenabc{
		background: #00b58a url(/images/leerpaden/padabc.jpg) no-repeat;
		background-position:bottom;

}

.pad{
		background: #00b58a url(/images/leerpaden/pad.jpg) no-repeat;
		background-position:bottom;

}

.padenc{
		background: #00b58a url(/images/leerpaden/padc.jpg) no-repeat;
		background-position:bottom;

}

.padenbc.planning{
	background:#0ad7a4 url(/images/leerpaden/padbc.jpg) no-repeat!important;
	background-position:bottom!important;
}

.padenabc.planning{
	background:#0ad7a4 url(/images/leerpaden/padabc.jpg) no-repeat!important;
	background-position:bottom!important;
}

.pad.planning{
	background:#0ad7a4 url(/images/leerpaden/pad.jpg) no-repeat!important;
	background-position:bottom!important;
}

.padenc.planning{
	background:#0ad7a4 url(/images/leerpaden/padc.jpg) no-repeat!important;
	background-position:bottom!important;
}

.width50{
	width: 47%;
	float: left;
	padding: 10px;
}

.planning a{
	color: #fff;
	text-decoration: underline;
}

/* end blokjes curricula pagina */

.upcoming-events p {
	margin: 0;
}

.upcoming-events .event {
	margin-top: 1em;
}

.upcoming-events .event-name {
	font-weight: bold;
}